Auteur Sujet: Prestashop et mod_evasive ?  (Lu 2760 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne arc310

  • Débutant
  • *
  • Messages: 4
Prestashop et mod_evasive ?
« le: 21 octobre 2013 à 16:19:06 »
Bonjour,

Je viens d'installer un Prestashop 1.5.5 sur un Prémium, et j'ai des messages d'erreur "Certain onglets n'ont pas été chargés correctement, voulez-vous les recharger ?" dans le back office. Cliquer sur "OK" ne fait rien.

Si j'essaye de recharger la page, elle est inaccessible (assez souvent)

En regardant les logs, je trouve de façon récurrente des messages "client denied by server configuration" dans error.log, pour des fichiers de mon dossier d'administration Prestashop.

Cela aurait-il un rapport avec mod_evasive (j'ai vu cela dans des forums) ?

Merci

Hors ligne arc310

  • Débutant
  • *
  • Messages: 4
Re : Prestashop et mod_evasive ?
« Réponse #1 le: 22 octobre 2013 à 10:38:00 »
Cela refonctionne, merci au support pour les réglages sur mod_evasive.

Hors ligne mickaelb

  • Débutant
  • *
  • Messages: 2
Re : Prestashop et mod_evasive ?
« Réponse #2 le: 30 octobre 2013 à 13:47:59 »
Bonjour,

Je poursuis ce sujet car j'ai exactement le même problème que Arc310.

A savoir des soucis "Certain onglets n'ont pas été chargés correctement, voulez-vous les recharger ?" dans mon back office de prestashop et des erreurs "client denied by server configuration" dans les logs.

Auriez-vous une piste pour résoudre ce problème ?

D'avance, merci.

Hors ligne mickaelb

  • Débutant
  • *
  • Messages: 2
Re : Prestashop et mod_evasive ?
« Réponse #3 le: 05 novembre 2013 à 16:40:52 »
Problème réglé par le support technique par un ticket.

Intervention très rapide et réglages ok.

Merci encore au support !

Hors ligne vivien

  • Débutant
  • *
  • Messages: 1
    • Belle de jour... Belle de nuit...
Re : Prestashop et mod_evasive ?
« Réponse #4 le: 10 décembre 2013 à 18:42:13 »
Bonjour, je poste car j'ai le même problème. Merci pour votre aide.

Hors ligne ju42000

  • Débutant
  • *
  • Messages: 1
Re : Prestashop et mod_evasive ?
« Réponse #5 le: 04 mai 2016 à 10:31:45 »
Bonjour,

Je vois qu'il n 'y a pas eu de solution à ce sujet excepté grâce au support.

Pouvez vous m'aider car je rencontre le même problème.

Le message  "Certain onglets n'ont pas été chargés correctement, voulez-vous les recharger ?" apparaît régulièrement et c'est énervant. Il apparaît surtout lors de l'appui sur un des drapeaux  ( lors du changement de langue en BACK OFFICE).

J'utilise la version PrestaShop™ 1.5.4.1

Que faut-il que je fasse afin de corriger cela ?
Comment modifier le mod_evasive ?
La solution serait-il de passer à la version 1.6 ? ( si possible,j'aimerai éviter)

Dans l'attente de votre retour.

Merci pour votre aide.


Hors ligne Arnaud Phpnet

  • Débutant
  • *
  • Messages: 37
Re : Prestashop et mod_evasive ?
« Réponse #6 le: 04 mai 2016 à 10:54:43 »
Bonjour,

n'hésitez pas à envoyer un ticket à ce sujet. Par contre nous vous conseillons fortement de mettre à jour votre prestashop en plus de la version de PHP, cela peut peut-être éviter ce bug mais cela peut surtout éviter les failles de sécurité probables liées à prestashop et à la version de PHP que vous utilisez, en plus du gain en vitesse d'exécution d'une version PHP 5.6.